.download-page {
    background-image: url("../images/bg.png");
    background-repeat: no-repeat;
    background-size: cover;
    height: auto;
}
.full-height {
    height:100%;
}
.row {
    margin: 0;
}
.navigation {
    height: 50px;
    box-shadow: 0 1px 10px #aaa;
}
.logo-btn {
    background-image: url("../images/logo_blue.png");
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-position: left;
    display: block;
    height: 100%;
    margin-left: 10%;
    width: 140px;
}
.logout-btn {
    background-image: url("../images/logout.png");
    background-repeat: no-repeat;
    background-size: auto 50%;
    background-position: center;
    display: block;
    height: 100%;
    width: 32px;
}
.download-btn-list {
    margin-top: 10%;
}
.download-group {
    padding-left: 50px;
    padding-right: 50px;

}
.download-body {
    padding-top: 15px;
    padding-bottom: 15px;
}
.download-body:hover {
    border: 1px solid #fff;
    background-color: RGBA(255, 255, 255, .3);
    cursor: pointer;
}
.download-btn-text {
    margin-top: 10%;
    font-size: 22px;
    font-weight: 400;
    color: black;
    text-align: center;
}
#logout {
    /*display: none;*/
}
.login-page {
    /*display: none;*/
    width: 100%;
    background-color: RGBA(255, 255, 255, .3);
    position: absolute;
    top: 0;
    left: 0;
}
.login-title {
    color: white;
    text-align: center;
    margin-bottom: 10%;
}
.login-panel {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%); /* IE 9 */
    -webkit-transform: translateY(-50%); /* Safari 3.2 and Chrome 4.0 */
    -moz-transform: translateY(-50%); /* firefox 3.5 */
    -o-transform: translateY(-50%); /* Opera 10.5 */
    /*position: fixed;*/
    /*top: 50%;*/
    /*left: 50%;*/
    /*-webkit-transform: translateX(-50%) translateY(-50%);*/
    /*width: 25%;*/
    /*min-width: 400px;*/
    padding: 15px;
    background-color: RGBA(0, 0, 0, .9);
    border: 1px solid #fff;
}

.login-body input {
    background-color: #63605F;
    height: 3em;
    border-radius: 0;
    color: #fff;
    padding-left: 3em;
    font-size: 16px;
}
.username-input {
    background-image: url("../images/username.png");
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 3%;
}
.password-input {
    background-image: url("../images/password.png");
    background-size: auto;
    background-repeat: no-repeat;
    background-position: 3%;
}
.login-btn {
    line-height: 2em;
    margin-top: 10%;
    height: 3em;
    color: #fff;
    background-color: #1DBFFA;
    width: 100%;
    border-radius: 10px;
}
#loginWarn {
    font-size: 16px;
}